muine 0.8.7-0ubuntu1 source package in Ubuntu

Changelog

muine (0.8.7-0ubuntu1) feisty; urgency=low

  * New upstream release
    - Use bundled managed-dbus
    - Require Gtk# 2.6 or newer
  * muine.install
     - Drop debian/tmp/usr/lib/mono/gac/*
     - Drop debian/tmp/usr/lib/mono/muine/*
     - Add debian/tmp/usr/lib/muine/*dll*
  * Build-depend on mono-gmcs, gtk# 2.6

 -- Brandon Hale <email address hidden>   Sat, 27 Jan 2007 07:20:18 -0500

Upload details

Uploaded by:
Brandon Hale on 2007-01-27
Uploaded to:
Feisty
Original maintainer:
Dave Beckett
Component:
universe
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
muine_0.8.7.orig.tar.gz 747.8 KiB 19f5aa148a7bd3c18cf1c3244813aa88
muine_0.8.7-0ubuntu1.diff.gz 8.2 KiB fb1b13f3e5ebb338e85d22957c74c401
muine_0.8.7-0ubuntu1.dsc 1.2 KiB 6af255d56a9e276bcbe5ff0bf645070c

View changes file

Binary packages built by this source